petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMAdaptorDestroy

Destroys a DMAdaptor object

### Synopsis

    #include "petscdmadaptor.h"
    PetscErrorCode DMAdaptorDestroy(DMAdaptor *adaptor)

Collective on DMAdaptor

### Input Parameter

adaptor -The DMAdaptor object

### Keywords

DMAdaptor, convergence, destroy

### See Also

DMAdaptorCreate(), DMAdaptorAdapt()

### Level

beginner

### Location

src/snes/utils/dmadapt.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages